<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Your trial expires in %d days. Buy Full Version to annotate and edit your PDF documents.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Votre période d’essai expire dans %d jour. Achetez la version complète pour annoter et modifier vos documents PDF.</string>
        <key>other</key>
        <string>Votre période d’essai expire dans %d jours. Achetez la version complète pour annoter et modifier vos documents PDF.</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_days@</string>
      <key>num_days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d jour restant</string>
        <key>other</key>
        <string>%d jours restants</string>
      </dict>
    </dict>
    <key>Show all %d results</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_results@</string>
      <key>num_results</key>
      <dict>
        <key>one</key>
        <string>Afficher le %d résultat</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Afficher tous les %d résultats</string>
      </dict>
    </dict>
    <key>%d items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d éléments</string>
        <key>one</key>
        <string>%d élément</string>
      </dict>
    </dict>
    <key>%d queries</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d requêtes</string>
        <key>one</key>
        <string>%d requête</string>
      </dict>
    </dict>
    <key>Quota usage limit reached.\n%d AI points will be available on %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>La limite d'utilisation des quotas est atteinte.\n%1$d points IA seront disponibles le %2$@</string>
        <key>one</key>
        <string>La limite d'utilisation des quotas est atteinte.\n%1$d point IA sera disponible le %2$@</string>
      </dict>
    </dict>
    <key>%d out of %d AI points\navailable until %@</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d sur %2$d points IA\ndisponibles jusqu'au %3$@</string>
        <key>one</key>
        <string>%1$d sur %2$d point IA\ndisponible jusqu'au %3$@</string>
      </dict>
    </dict>
    <key>%d AI points will be available on %@.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_queries@</string>
      <key>num_queries</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%1$d points IA seront disponibles le %2$@.</string>
        <key>one</key>
        <string>%1$d point IA sera disponible le %2$@.</string>
      </dict>
    </dict>
    <key>Would you like to convert %d files to PDF documents?</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@num_items@</string>
      <key>num_items</key>
      <dict>
        <key>one</key>
        <string>Would you like to convert %d files to PDF documents?</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Would you like to convert %d files to PDF documents?</string>
      </dict>
    </dict>
    <key>%ld/%ld correct</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@correct_answers@</string>
      <key>correct_answers</key>
      <dict>
        <key>one</key>
        <string>%1$ld/%2$ld correcte</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>%1$ld/%2$ld correctes</string>
      </dict>
    </dict>
    <key>and %ld unchecked.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@unchecked_answers@</string>
      <key>unchecked_answers</key>
      <dict>
        <key>one</key>
        <string>et %ld non cochée.</string>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>ld</string>
        <key>other</key>
        <string>et %ld non cochées.</string>
      </dict>
    </dict>
  </dict>
</plist>
